
Foreman - Feature #24008

graphql: add mutations for hw models

06/19/2018 05:19 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5736

  

Description

We should add mutations for hardware models to get a first example of how mutations work in graphql.

Related issues:

Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 0f61f53b - 04/05/2019 08:50 AM - Timo Goebel

fixes #24008 - add graphql mutations

History

#1 - 06/19/2018 05:19 PM - Timo Goebel

- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 06/25/2018 08:02 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5736 added

#3 - 04/05/2019 08:51 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.22.0 added
